import { FormRangeFieldsWidget } from '../../range';
export declare class FormFloatPlatFieldWidget extends FormRangeFieldsWidget<number> {
    initialize(props: any): this;
    protected defaultDecimal: number;
    protected get startFieldDecimal(): any;
    protected get endFieldDecimal(): any;
}
